.devices-table {
  thead > tr {
    th:nth-child(2) {
      min-width: 170px;
    }

    th:nth-child(3) {
      min-width: 152px;
    }
  }

  tbody > tr {
    td:nth-child(4) {
      white-space: nowrap;
    }

    td:nth-child(5) {
       white-space: nowrap;
    }

    td:nth-child(6) {
      white-space: nowrap;
    }
  }
}